<div class="prx-wrapper">


    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-columns prx-large-4 prx-medium-6 prx-small-12 ">
            <div class="prx-panel ">

                <div class="prx-trigger" data-prxcollapse="prx111p">
                   <span class="prx-float-right proxicon-Plus prx-large" title="toggle open/close"></span>
                    <h2 class="prx-panel__title "><span class="prx-panel--gradient-text"><span class="proxicon-Data prx-xl prx-panel--gradient-text"></span>
                   <br>
                        Personal administration</span></h2>
                    <div class="prx-panel__short-description">This a short description </div>
                </div>
                <div data-prxid="prx111p" class="prx-hidden">
                    {{> links-list assign title="Sub category"}} {{> links-list assign title=" Different Sub category" }}
                </div>
            </div>

            <div class="prx-panel ">

                <div class="prx-trigger" data-prxcollapse="prx112">
                   <span class="prx-float-right proxicon-Plus prx-large" title="toggle open/close"></span>
                    <h2 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="proxicon-Applications prx-xl prx-panel--gradient-text"></span><br>Software</span></h2>
                    <div class="prx-panel__short-description">This a short description of what to expect</div>
                </div>

                <div data-prxid="prx112" class="prx-hidden">{{> links-list }}</div>
            </div>
        </div>



        <div class="prx-columns prx-large-4 prx-medium-6 prx-small-12 ">

            <div class="prx-panel ">
                <div class="prx-trigger" data-prxcollapse="prx113">
                   <span class="prx-float-right proxicon-Plus prx-large" title="toggle open/close"></span>
                    <h2 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="proxicon-Minutes60 prx-xl  prx-panel--gradient-text"></span><br>Time management</span></h2>
                    <div class="prx-panel__short-description">This a short description of what to expect from this category</div>
                </div>
                <div data-prxid="prx113" class="prx-hidden">
                    {{> links-list assign title="Subtitle"}} {{> links-list assign title="Subtitle 2"}}
                </div>
            </div>

            <div class="prx-panel">
                <div class="prx-trigger" data-prxcollapse="prx114">
                   <span class="prx-float-right proxicon-Plus prx-large" title="toggle open/close"></span>
                    <h2 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="proxicon-Location prx-xl  prx-panel--gradient-text"></span><br>Buildings</span></h2>
                    <div class="prx-panel__short-description">This a short description of what to expect from this category</div>
                    
                </div>
                <div data-prxid="prx114" class="prx-hidden">
                    {{> links-list assign title="Brussels"}}
                </div>
                
            </div>

        </div>
        <div class="prx-columns  prx-large-4 prx-medium-6 prx-small-12 ">


            <div class="prx-panel">
                <div class="prx-trigger" data-prxcollapse="prx115">
                   <span class="prx-float-right proxicon-Plus prx-large" title="toggle open/close"></span>
                    <h2 class="prx-panel__title"><span class="prx-panel--gradient-text"><span class="proxicon-ICT prx-xl  prx-panel--gradient-text"></span><br>Expert Links</span></h2>
                    <div class="prx-panel__short-description">This a short description of what to expect from this category</div>
                </div>
                <div data-prxid="prx115" class="prx-hidden">
                    <div class="prx-linkslist  prx-linklist--arrowed">
                        <h3>{{title}}</h3>
                        <a href="#" rel="nofollow" target="_blank">SRS</a>
                        <a href="#" rel="nofollow" target="_blank">IMA</a>
                        <a href="#" rel="nofollow" target="_blank">IT SOLUS</a>

                    </div>
                </div>
            </div>

            <div class="prx-info-block prx-info-block--nobackground">

                <p><strong> Etc...</strong></p>


            </div>

        </div>




    </div>

</div>